/* Large screens */
@media (min-width: 1600px) {

}

@media (max-width: 1440px) {
  .main-menu a, .language-switcher a{
    padding: 10px 10px;
  }
  #site-header{
        padding: 15px 20px 15px 20px;
  }
  section, footer{
        padding: 0px 20px 0 20px;
  }
  .logo img{
        height: 50px;
  }
  #first-screen, .for{
    padding-right: 20px;
    padding-left: 20px;
  }
  .first-screen-info h1{
    font-size: 23px;
    padding-right: 20px;
  }
  .first-screen-info h2{
    font-size: 22px;
    padding-right: 20px;
  }
  .button-header a{
    padding: 14px 25px;
  }
}
@media (max-width: 1200px) {
  .portfolio-items{
        flex-direction: column;
  }
  .portfolio-items .items-player, .portfolio-items .items-add{
    width: 100%;
  }
  .container-add-video{
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
        justify-content: space-between;
  }
  .container-add-video .items-add-single{
    width: 31.5%;
  }
  .items-add .add-info{
    font-size: 17px;
  }
  .items-add{
    margin-top: 40px;
  }
  .footer-form{
    flex-direction: column;
  }
  .left-text-form{
        width: inherit;

  }
  .left-text-form h4{
    margin-top: 10px;
    font-size: 40px;
  }
  .left-text-form h4 span{
    font-size: 40px;
  }
  .right-form{
    width: 100%;
  }
  .fon-message{
    display: none;
  }
  .main-menu, .language-switcher, .button-top{
    display: none;
  }
  .mobile-main-menu{
    display: flex;
  }
  .top-top{
    display: none;
  }
.main-menu .menu, .language-switcher .menu{
      gap: 15px;
}
.first-screen-info h1{
  font-size: 22px;
}
.first-screen-info h2{
  font-size: 20px;
}
.button-header a{
  font-size: 17px;
}
#first-screen{
  padding-top: 6%;
}
.main-slider h3{
  font-size: 18px;
}
.button-top a{
  padding: 10px 20px;
}
}
/* Tablet (<=1024px) */
@media (max-width: 1024px) {
.possibilities-add{
  width: 48%;
}
.for{
    padding-top: 50px;
}
}

/* Mobile (<=768px) */
@media (max-width: 768px) {
.right-form .input-email{
  float: none;
}
.input-tel, .input-email{
  width: 100%;
}
}

/* Small phones (<=420px) */
@media (max-width: 425px) {
.input label{
  font-size: 15px;
}
#leadForm input, #leadForm textarea{
  font-size: 18px;
}
.error-message{
  font-size: 13px;
}
.btn-go{
  font-size: 16px;
}
}
